<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Hello World!</title>
	<script type="text/javascript" src="./functions.js"></script>
	<script src="https://www.w3schools.com/lib/w3.js"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/btn.css">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
</head>
<body>

	<div class="w3-sidebar w3-bar-block w3-card w3-animate-left" style="display:none" id="mySidebar">
		<button class="w3-bar-item w3-button w3-large"
		onclick="w3_close()">Close &times;</button>
		<a href="#" class="w3-bar-item w3-button" onclick="startGame()"> GAME</a>
		<a href="#" class="w3-bar-item w3-button" onclick="openMp()"> Multplayer</a>
		<a href="#" class="w3-bar-item w3-button" onclick="openpvai()"> Player vs AI</a>
		<a href="#" class="w3-bar-item w3-button"> Link 3</a>
	</div>

	<div id="main">

		<div class="w3-teal">
			<button id="openNav" class="w3-button w3-teal w3-xlarge" onclick="w3_open()">&#9776;</button>
			<div class="w3-container">
				<h1>My Page</h1>
			</div>
		</div>
		<script>
		// You can also require other files to run in this process
		require("./renderer.js")
		</script>
	</body>
	</html>
